[silva-dev] Update - silva2odt

Marc Petitmermet petitmermet at mat.ethz.ch
Thu Jun 21 23:38:19 CEST 2007


dear dave

first: thank you very much for the great work you are doing here. i  
downloaded and installed silva2odt and gave it a try. however, i  
could not get it working at all. but this might be due to not using  
the correct versions of the required programs. could you please tell  
me what are the minimal required versions for python, lxml and silva?

regards,
marc




More information about the silva-dev mailing list